.adbro-dove {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0 !important;
	}

.adbro-dove * {
	box-sizing: border-box;
	}

.adbro-dove__container {
	position: absolute;
	left: 50%;
	bottom: 0;
	height: 170px;
	margin: 0 !important;
	margin-left: -270px !important;
	width: 540px;
	max-width: none !important;
	}

.adbro-dove__bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 63px;
	background: url(../images/dove-bg3.png) no-repeat center top;
	background-size: cover;
	-webkit-animation: slideInUp24 .5s .5s both;
	animation: slideInUp24 .5s .5s both;
	margin: 0 !important;
	}

.adbro-dove__bg2 {
	position: absolute;
	bottom: 1px;
	left: 0;
	width: 100%;
	height: 66px;
	background: url(../images/dove-bg2.png) no-repeat center top;
	background-size: cover;
	-webkit-animation: slideInUp24 .5s .3s both;
	animation: slideInUp24 .5s .3s both;
	margin: 0 !important;
	}

.adbro-dove__logo {
	position: absolute;
	bottom: 3px;
	left: 50%;
	margin: 0 !important;
	margin-left: -155px !important;
	background: url(../images/dove-logo.png) no-repeat left bottom;
	background-size: contain;
	width: 37px;
	height: 23px;
	-webkit-animation: fadeInLeft24 .7s .6s both;
	animation: fadeInLeft24 .7s .6s both;
	}

.adbro-dove__text {
	position: absolute;
	left: 50%;
	margin: 0 !important;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	-webkit-animation: fadeInUp24 .7s .6s both;
	animation: fadeInUp24 .7s .6s both;
	}

.adbro-dove__text--1 {
	bottom: 26px;
	margin-left: -107px !important;
	background-image: url(../images/dove-text.png);
	width: 71px;
	height: 12px;
	}

.adbro-dove__text--2 {
	bottom: 3px;
	margin-left: -100px !important;
	background-image: url(../images/dove-text2.png);
	width: 55px;
	height: 21px;
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
	}

.adbro-dove__text--3 {
	bottom: 4px;
	margin-left: -31px !important;
	background-image: url(../images/dove-text3.png);
	width: 59px;
	height: 34px;
	-webkit-animation-name: fadeInDown24;
	animation-name: fadeInDown24;
	}

.adbro-dove__btn {
	position: absolute;
	bottom: 4px;
	left: 50%;
	margin: 0 !important;
	margin-left: 69px !important;
	background: url(../images/dove-btn.png) no-repeat left bottom;
	background-size: contain;
	width: 58px;
	height: 16px;
	-webkit-animation: fadeInRight24 .7s .6s both;
	animation: fadeInRight24 .7s .6s both;
	overflow: hidden;
	}

.adbro-dove__btn:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.9) 70%, rgba(255, 255, 255, 0) 100%);
	width: 25%;
	height: 100%;
	-webkit-animation: shine24 1s 1.5s;
	animation: shine24 1s 1.5s;
	-webkit-animation-iteration-count: 5;
	animation-iteration-count: 5;
	}

.adbro-bottom {
	position: relative;
	box-sizing: border-box;
	margin: 10px 0 0 !important;
	padding-right: 18%;
	border: 1px solid #eee;
	overflow: hidden;
	background: url(../images/dove-side-bg.png) no-repeat right top #FFFFFF;
	background-size: auto 100%;
	}

.adbro-video video {
	width: 100%;
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	transition: all 1.6s ease;
	}

.adbro-video video.adbro-fullsize {
	-webkit-transform: scale(1);
	transform: scale(1);
	}

.adbro-video-top {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 30px;
	margin: 0 !important;
	z-index: 2;
	background: transparent;
	background-size: cover;
	}

.adbro-video-top__title {
	position: absolute;
	margin: 0 !important;
	top: 6px;
	left: 6px;
	background: url(../images/dove-side-title.png) no-repeat left center;
	background-size: contain;
	width: 100%;
	height: 20px;
	z-index: 4;
	}

.adbro-video-side {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 18%;
	margin: 0 !important;
	overflow: visible !important;
	z-index: 10;
	}

.adbro-video-side__btn {
	position: absolute;
	right: 0;
	margin: 0 !important;
	background: url(../images/dove-side-btn.png) no-repeat center center;
	background-size: contain;
	width: 100%;
	height: 9%;
	bottom: 2%;
	}

.adbro-video-side__link {
	display: block !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	margin: 0 !important;
	overflow: visible !important;
	}

.adbro-video__title {
	display: none;
	}

.adbro-bottom .adbro-video {
	margin: 30px 0 0 !important;
	}

.adbro-video__play {
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-icon-play.png) !important;
	background-color: transparent !important;
	width: 36px !important;
	height: 42px !important;
	border-radius: 0 !important;
	}

.adbro-video__replay {
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-icon-play.png) !important;
	background-color: transparent !important;
	width: 36px !important;
	height: 42px !important;
	border-radius: 0 !important;
	}

.adbro-bottom a.adbro-video__more {
	display: none !important;
	background-image: url(https://cdn.adbro.me/inimage/images/video-more-en.png) !important;
	}

.adbro-bottom .adbro-video--sm .adbro-video__actions {
	margin-top: 25% !important;
	}

.adbro-video__sound {
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound.png) no-repeat left bottom !important;
	background-size: contain !important;
	width: 14px !important;
	height: 14px !important;
	top: auto !important;
	bottom: 10px;
	overflow: visible !important;
	}

.adbro-video__sound.adbro-video__sound--on {
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound2.png) !important;
	}

.adbro-video__sound:before, .adbro-video__sound:after {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	-webkit-animation: fall25 2s .3s both infinite;
	animation: fall25 2s .3s both infinite;
	}

.adbro-video__sound:before {
	top: -10px;
	left: -2px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item.png);
	width: 7px;
	height: 8px;
	}

.adbro-video__sound:after {
	top: -15px;
	left: 15px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item2.png);
	width: 7px;
	height: 12px;
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
	}

.adbro-video__skip {
	display: none !important;
	}

.adbro-video__close {
	display: none !important;
	}

.adbro-bottom .adbro-close {
	display: block;
	bottom: auto;
	top: -3px;
	z-index: 13;
	}

.adbro-video {
	background: #fff;
	}


.adbro-video-result {
	display: none;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0 !important;
	background: url(../images/dove-video-bg.png) no-repeat bottom right #fff;
	background-size: auto 100%;
	z-index: 12;
	transition: all .5s ease;
	}

.adbro-video-result.adbro-active {
	display: block;
	opacity: 1;
	visibility: visible;
	}

.adbro-video-img {
	display: block !important;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	background: url(../images/dove-video-img.png) no-repeat bottom center;
	background-size: contain;
	width: 100%;
	height: 100%;
	}

.adbro-video-retake {
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin: 0 !important;
	background: url(../images/dove-video-retake.png) no-repeat 50% 50%;
	background-size: contain;
	width: 19px;
	height: 19px;
	cursor: pointer;
	}


.adbro-link {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100px;
	margin: 0 !important;
	cursor: pointer;
	}

.adbro-close {
	position: absolute;
	bottom: 35px;
	right: 0;
	background: url(https://cdn.adbro.me/inimage/images/adbro-close.svg) no-repeat 50% 50%;
	background-size: 18px 18px;
	width: 30px;
	height: 30px;
	margin: 0 !important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

.adbro-icon {
	position: absolute;
	bottom: 6px;
	right: 4px;
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon2.svg) no-repeat 50% 50%;
	background-size: 100% 100%;
	width: 21px;
	height: 20px;
	margin: 0 !important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

@-webkit-keyframes fadeIn24 {
	from {
		opacity: 0;
		}
	to {
		opacity: 1;
		}
	}

@keyframes fadeIn24 {
	from {
		opacity: 0;
		}
	to {
		opacity: 1;
		}
	}

@-webkit-keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
		}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 150%, 0);
		transform: translate3d(0, 150%, 0);
		visibility: visible;
		}
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}

@keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 150%, 0);
		transform: translate3d(0, 150%, 0);
		visibility: visible;
		}
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}

@-webkit-keyframes shine24 {
	0% {
		left: 0;
		opacity: 0;
		}
	5% {
		opacity: 0;
		}
	50% {
		opacity: 0.5;
		}
	80% {
		opacity: 0;
		}
	100% {
		left: 89%;
		}
	}

@keyframes shine24 {
	0% {
		left: 0;
		opacity: 0;
		}
	5% {
		opacity: 0;
		}
	50% {
		opacity: 0.5;
		}
	80% {
		opacity: 0;
		}
	100% {
		left: 89%;
		}
	}

@-webkit-keyframes fall25 {
	from {
		opacity: 0;
		}
	20% {
		opacity: 1;
		}
	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
		}
	}

@keyframes fall25 {
	from {
		opacity: 0;
		}
	20% {
		opacity: 1;
		}
	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
		}
	}



